
TYPO3.Flow - Bug # 49571

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2013-07-02 Assigned To: Sebastian Kurfuerst
Updated: 2013-08-05 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: Flow 2.0.0 beta 2
Subject: Cache Management Exception when files changed but no classes
Description

When classes did not change, but other files did, an exception occurs
because $modifiedClassNamesWithUnderscores does not exist, as it can
be seen when reading the source code.

Associated revisions
Revision dce0d7be - 2013-07-02 10:38 - Sebastian Kurfuerst

[BUGFIX] Cache Management Exception when files changed but no classes

When classes did not change, but other files did, an exception occurs
because $modifiedClassNamesWithUnderscores does not exist, as it can
be seen when reading the source code.

Change-Id: I819391f6111362fcdadc618fb6e29331a1594b02
Resolves: #49571
Releases: 2.0, master

Revision 79486985 - 2013-08-05 10:46 - Sebastian Kurfuerst

[BUGFIX] Cache Management Exception when files changed but no classes

When classes did not change, but other files did, an exception occurs
because $modifiedClassNamesWithUnderscores does not exist, as it can
be seen when reading the source code.

Change-Id: I819391f6111362fcdadc618fb6e29331a1594b02
Resolves: #49571
Releases: 2.0, master

History
#1 - 2013-07-02 10:42 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/21781
#2 - 2013-07-04 18:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dce0d7becda1150b38de3153b387da856cfc0add.

#3 - 2013-08-05 10:46 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch 2.0 has been pushed to the review server.
It is available at https://review.typo3.org/22818

#4 - 2013-08-05 11:35 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

Applied in changeset commit:79486985e6032381bdae2634156e5e74f5224cfb.
